summaryrefslogtreecommitdiff
path: root/t/strip.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/strip.sh')
-rwxr-xr-xt/strip.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/strip.sh b/t/strip.sh
index abc2c86aa..6170627dc 100755
--- a/t/strip.sh
+++ b/t/strip.sh
@@ -17,7 +17,7 @@
# Test for install-strip.
required=cc
-. ./defs || Exit 1
+. ./defs || exit 1
cat >> configure.ac << 'END'
AC_PROG_CC
@@ -41,7 +41,7 @@ $ACLOCAL
$AUTOCONF
$AUTOMAKE -a
-prefix=$(cd install && pwd) || Exit 99
+prefix=$(cd install && pwd) || exit 99
./configure --prefix="$prefix"
$MAKE
$MAKE install-strip